Subject: dissociation reaction constant

From: Mao Xiang <[email-masked]>
Date: Tue, 09 Jan 2001 14:03:55 +0800

Happy new year, everyone:
    Here is a problem I need some suggeston, I wonder if anyone could
tell me where I can get the experimetal dissociation reaction constant
of OH- + CH3OH(alcohol)---> H2O + CH3O-, or some other theoritcal method
to calculate it. Thanks in advance.

Regards,
mao xiang

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
|  Xiang Mao                                                     |
|  Lab of Molecular Regulation for Microbial Secondary Metabolism |
|  Shanghai institute of Plant Physiology, Academia Sinica        |
|  300 Fenglin Road, Shanghai, China, 200032                      |
|  Tel: +86-21-64042090-4791                                      |
|  Fax: +86-21-64042385                                           |
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~